2,265 packages matching “Bruno Ace”

@usebruno/cli

v4.2.0 · 7 days ago

100
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

With Bruno CLI, you can now run your API collections with ease using simple command line commands.

330.1KDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v4.2.0 (the latest release), from the OSV.dev database.

@usebruno/query

v0.2.2 · 5 months ago

100
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

Bruno query with deep navigation, filter and map support

332.9KDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v0.2.2 (the latest release), from the OSV.dev database.

@adonisjs/ace

v14.1.1 · 1 month ago

100
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

A CLI framework for Node.js

177.6KDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v14.1.1 (the latest release), from the OSV.dev database.

@types/ace

v0.0.52 · 2 years ago

90
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

TypeScript definitions for ace

152.5KDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v0.0.52 (the latest release), from the OSV.dev database.

vue3-ace-editor

v2.2.4 · 2 years ago

90
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

Like vue2-ace-editor but more functional and supports Vue 3

26.3KDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v2.2.4 (the latest release), from the OSV.dev database.

ace-code

v1.44.0 · 4 months ago

100
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

Ajax.org Code Editor is a full featured source code highlighting editor that powers the Cloud9 IDE

21.8KDownloads across all versions in the last 7 days, from the official npm downloads API.BSD-3-ClauseLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v1.44.0 (the latest release), from the OSV.dev database.

idn-hostname

v17.0.4 · 16 days ago

100
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

An internationalized hostname validator as defined by RFC5890, RFC5891, RFC5892, RFC5893, RFC3492 and UTS#46

300.0KDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v17.0.4 (the latest release), from the OSV.dev database.

adonisjs-scheduler

v2.8.0 · 5 months ago

100
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

Task scheduler for AdonisJS

19.7KDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v2.8.0 (the latest release), from the OSV.dev database.

vue2-ace-editor

v0.0.15 · 6 years ago

85
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

A Vue2.0's component based on ace/brace

39.0KDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v0.0.15 (the latest release), from the OSV.dev database.

ace-diff

v4.0.0 · 7 months ago

100
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

A diff/merging wrapper for Ace Editor built on google-diff-match-patch

7.9KDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v4.0.0 (the latest release), from the OSV.dev database.

@adonisjs/presets

v3.0.0 · 7 months ago

100
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

A collection of presets to configure AdonisJS packages

153.9KDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v3.0.0 (the latest release), from the OSV.dev database.

ngx-ace-wrapper

v17.0.0 · 2 years ago

90
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

Angular wrapper library for Ace

9.6KDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v17.0.0 (the latest release), from the OSV.dev database.

@types/jsoneditor

v9.9.6 · 1 year ago

95
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

TypeScript definitions for jsoneditor

111.9KDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v9.9.6 (the latest release), from the OSV.dev database.

@chainlink/contracts-ccip

v2.0.0 · 3 months ago

100
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

Chainlink smart contracts for CCIP

27.6KDownloads across all versions in the last 7 days, from the official npm downloads API.BUSL-1.1License declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v2.0.0 (the latest release), from the OSV.dev database.

svelte-ace

v1.0.21 · 5 years ago

85
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

Svelte Ace Editor component with complete TypeScript support

3.3KDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v1.0.21 (the latest release), from the OSV.dev database.

@labdigital/graphql-codegen-bruno

v1.3.1 · 1 year ago

95
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

This plugin generates a directory with [Bruno](https://github.com/usebruno/bruno) files with all GraphQL queries in your codebase

1.6KDownloads across all versions in the last 7 days, from the official npm downloads API.

No known vulnerabilities

Known vulnerabilities affecting v1.3.1 (the latest release), from the OSV.dev database.

react-ace-builds

v7.4.1 · 2 years ago

90
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

A react component for Ace Editor

3.4KDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v7.4.1 (the latest release), from the OSV.dev database.

ace-linters

v2.2.1 · 2 months ago

100
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

Ace linters is lsp client for Ace editor. It comes with a large number of preconfigured easy to use in browser servers.

2.1KDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v2.2.1 (the latest release), from the OSV.dev database.

@daisy/ace-config

v1.4.6 · 5 months ago

100
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

Config utilities for Ace

1.3KDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v1.4.6 (the latest release), from the OSV.dev database.

@daisy/ace-core

v1.4.6 · 5 months ago

100
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

Core library for Ace

1.4KDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v1.4.6 (the latest release), from the OSV.dev database.